> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Communities Posts Search Top

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">1 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it's 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I want to make an API call to https://api.keyapi.ai/v1/twitter/search_communities_top.

Please help me write code to make this API call and handle the response appropriately. Include error handling and best practices.

Here are the details:

Endpoint: GET https://api.keyapi.ai/v1/twitter/search_communities_top

Description: Communities Posts Search Top

Required Headers:
--header 'Authorization: Bearer <YOUR_API_KEY>'

Parameters:
- query (Required): . Example: superman
- cursor (Optional): 

Example Response:
{
"code": 0,
"message": "success",
"data": {
"timeline": [
  {
    "type": "tweet",
    "tweet_id": "1949138200204571007",
    "screen_name": "DynamoSuperX",
    "bookmarks": 9053,
    "favorites": 70480,
    "created_at": "Sat Jul 26 16:02:14 +0000 2025",
    "text": "superman &amp; lois are fucking freaks. LMFAO. https://t.co/ZAgNcekhhA",
    "lang": "en",
    "source": "<a href=\"http://twitter.com/download/android\" rel=\"nofollow\">Twitter for Android</a>",
    "conversation_id": "1949138200204571007",
    "possibly_sensitive": false,
    "edit_tweet_ids": null,
    "geo": null,
    "limited_actions": null,
    "in_reply_to_user_id": null,
    "in_reply_to": null,
    "quoted_from": null,
    "community_id": "1600302257614069762",
    "author_id": "1244816209",
    "quotes": 298,
    "replies": 204,
    "retweets": 2193,
    "views": "10445397",
    "entities": {
      "hashtags": [],
      "media": [
        {
          "display_url": "pic.x.com/ZAgNcekhhA",
          "expanded_url": "https://x.com/DynamoSuperX/status/1949138200204571007/photo/1",
          "ext_media_availability": {
            "status": "Available"
          },
          "features": {
            "large": {
              "faces": [
                {
                  "h": 38,
                  "w": 38,
                  "x": 392,
                  "y": 609
                }
              ]
            },
            "medium": {
              "faces": [
                {
                  "h": 38,
                  "w": 38,
                  "x": 392,
                  "y": 609
                }
              ]
            },
            "orig": {
              "faces": [
                {
                  "h": 38,
                  "w": 38,
   
... (truncated)`)}
    >
      <span>✨</span>
      <span>Copy for AI</span>
    </button>
  </div>
</div>


## OpenAPI

````yaml en/twitter.openapi.json GET /v1/twitter/search_communities_top
openapi: 3.0.1
info:
  title: Twitter/X API english documentation
  description: >-
    The english reference documentation of the Twitter/X API includes the
    interface's purpose, parameter description, response status, and sample
    structure.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Twitter/X
security:
  - JWT Bearer: []
tags: []
paths:
  /v1/twitter/search_communities_top:
    get:
      tags: []
      summary: Communities Posts Search Top
      parameters:
        - name: query
          in: query
          description: ''
          required: true
          example: superman
          schema:
            type: string
            example: superman
        - name: cursor
          in: query
          description: ''
          required: false
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  timeline:
                    - type: tweet
                      tweet_id: '1949138200204571007'
                      screen_name: DynamoSuperX
                      bookmarks: 9053
                      favorites: 70480
                      created_at: Sat Jul 26 16:02:14 +0000 2025
                      text: >-
                        superman &amp; lois are fucking freaks. LMFAO.
                        https://t.co/ZAgNcekhhA
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/android"
                        rel="nofollow">Twitter for Android</a>
                      conversation_id: '1949138200204571007'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: '1600302257614069762'
                      author_id: '1244816209'
                      quotes: 298
                      replies: 204
                      retweets: 2193
                      views: '10445397'
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/ZAgNcekhhA
                            expanded_url: >-
                              https://x.com/DynamoSuperX/status/1949138200204571007/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 38
                                    w: 38
                                    x: 392
                                    'y': 609
                              medium:
                                faces:
                                  - h: 38
                                    w: 38
                                    x: 392
                                    'y': 609
                              orig:
                                faces:
                                  - h: 38
                                    w: 38
                                    x: 392
                                    'y': 609
                              small:
                                faces:
                                  - h: 33
                                    w: 33
                                    x: 343
                                    'y': 533
                            id_str: '1949138198065455104'
                            indices:
                              - 47
                              - 70
                            media_key: '3_1949138198065455104'
                            media_results:
                              result:
                                media_key: '3_1949138198065455104'
                            media_url_https: https://pbs.twimg.com/media/Gwy63TnWIAA27rd.jpg
                            original_info:
                              focus_rects:
                                - h: 357
                                  w: 637
                                  x: 0
                                  'y': 419
                                - h: 637
                                  w: 637
                                  x: 0
                                  'y': 139
                                - h: 726
                                  w: 637
                                  x: 0
                                  'y': 50
                                - h: 776
                                  w: 388
                                  x: 212
                                  'y': 0
                                - h: 776
                                  w: 637
                                  x: 0
                                  'y': 0
                              height: 776
                              width: 637
                            sizes:
                              large:
                                h: 776
                                resize: fit
                                w: 637
                              medium:
                                h: 776
                                resize: fit
                                w: 637
                              small:
                                h: 680
                                resize: fit
                                w: 558
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/ZAgNcekhhA
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1244816209'
                        screen_name: DynamoSuperX
                        verified: false
                        protected: false
                        pinned_tweet_id: null
                        name: JOLLY J✨
                        withheld: null
                        description: >-
                          23 • gamer • cinephile • dc/marvel • editor • novelist
                          • animation • in need of more hobbies. 🎮 ✨🦇
                        entities:
                          description: []
                        location: Dallas, TX
                        followers_count: 59404
                        favourites_count: 155729
                        profile_image_url: null
                        friends_count: 992
                        created_at: Tue Mar 05 23:08:55 +0000 2013
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/Gwy63TnWIAA27rd.jpg
                            id: '1949138198065455104'
                    - type: tweet
                      tweet_id: '1953917278644580495'
                      screen_name: staraayla
                      bookmarks: 1929
                      favorites: 69085
                      created_at: Fri Aug 08 20:32:35 +0000 2025
                      text: |-
                        David’s wife Julia posted this on instagram

                        his superman boots 😭😭😭 https://t.co/YfYaZbhNsV
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      conversation_id: '1953917278644580495'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1736666745094754304'
                      quotes: 260
                      replies: 50
                      retweets: 1993
                      views: '999580'
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/YfYaZbhNsV
                            expanded_url: >-
                              https://x.com/staraayla/status/1953917278644580495/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces: []
                              medium:
                                faces: []
                              orig:
                                faces: []
                              small:
                                faces: []
                            id_str: '1953917274240466944'
                            indices:
                              - 68
                              - 91
                            media_key: '3_1953917274240466944'
                            media_results:
                              result:
                                media_key: '3_1953917274240466944'
                            media_url_https: https://pbs.twimg.com/media/Gx21aJuaQAAB1E-.jpg
                            original_info:
                              focus_rects:
                                - h: 655
                                  w: 1170
                                  x: 0
                                  'y': 146
                                - h: 1170
                                  w: 1170
                                  x: 0
                                  'y': 0
                                - h: 1334
                                  w: 1170
                                  x: 0
                                  'y': 0
                                - h: 1457
                                  w: 729
                                  x: 0
                                  'y': 0
                                - h: 1457
                                  w: 1170
                                  x: 0
                                  'y': 0
                              height: 1457
                              width: 1170
                            sizes:
                              large:
                                h: 1457
                                resize: fit
                                w: 1170
                              medium:
                                h: 1200
                                resize: fit
                                w: 964
                              small:
                                h: 680
                                resize: fit
                                w: 546
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/YfYaZbhNsV
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1736666745094754304'
                        screen_name: staraayla
                        verified: false
                        protected: false
                        pinned_tweet_id: '1978039422948868107'
                        name: mira⋆˚࿔
                        withheld: null
                        description: >-
                          from the moment I met you, all those years ago݁.. ˖ 𖥔
                          ࣪ ☆ ⋆ ˚｡ 𖦹 ⋆ ｡° ᯓ✮ pompompurin stan ૮ • ﻌ - ა
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: punkrock.✪
                                expanded_url: http://punkrock.xn--2ci
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/I55AF1L8eJ
                        location: ⋆⭒˚.⋆ 25 she/her
                        followers_count: 3032
                        favourites_count: 37271
                        profile_image_url: null
                        friends_count: 1443
                        created_at: Mon Dec 18 08:36:39 +0000 2023
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/Gx21aJuaQAAB1E-.jpg
                            id: '1953917274240466944'
                    - type: tweet
                      tweet_id: '1957599660098376089'
                      screen_name: boboomf
                      bookmarks: 10664
                      favorites: 46687
                      created_at: Tue Aug 19 00:25:04 +0000 2025
                      text: >-
                        compilation of all of superman's dorky/favorite lines
                        https://t.co/bH2FEJ3HdT
                      lang: en
                      source: >-
                        <a href="http://twitter.com/#!/download/ipad"
                        rel="nofollow">Twitter for iPad</a>
                      conversation_id: '1957599660098376089'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1925390614939508736'
                      quotes: 761
                      replies: 81
                      retweets: 5491
                      views: '3439767'
                      entities:
                        hashtags: []
                        media:
                          - additional_media_info:
                              monetizable: true
                            allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/bH2FEJ3HdT
                            expanded_url: >-
                              https://x.com/boboomf/status/1957599660098376089/video/1
                            ext_media_availability:
                              status: Available
                            id_str: '1957599588824559619'
                            indices:
                              - 54
                              - 77
                            media_key: '13_1957599588824559619'
                            media_results:
                              result:
                                media_key: '13_1957599588824559619'
                            media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/1957599588824559619/img/hmxjAoIdr-3y2JHo.jpg
                            original_info:
                              focus_rects: []
                              height: 712
                              width: 1280
                            sizes:
                              large:
                                h: 712
                                resize: fit
                                w: 1280
                              medium:
                                h: 668
                                resize: fit
                                w: 1200
                              small:
                                h: 378
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: video
                            url: https://t.co/bH2FEJ3HdT
                            video_info:
                              aspect_ratio:
                                - 160
                                - 89
                              duration_millis: 43043
                              variants:
                                - content_type: application/x-mpegURL
                                  url: >-
                                    https://video.twimg.com/amplify_video/1957599588824559619/pl/xPMarFWh5M6RHTk5.m3u8?tag=14
                                - bitrate: 288000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/amplify_video/1957599588824559619/vid/avc1/484x270/zp68iaPkXY2A4dW0.mp4?tag=14
                                - bitrate: 832000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/amplify_video/1957599588824559619/vid/avc1/646x360/SYf6eumENi1iihNR.mp4?tag=14
                                - bitrate: 2176000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/amplify_video/1957599588824559619/vid/avc1/1280x712/7W2a2jFNsLIhm_PQ.mp4?tag=14
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1925390614939508736'
                        screen_name: boboomf
                        verified: false
                        protected: false
                        pinned_tweet_id: '2037967764401356806'
                        name: lucas
                        withheld: null
                        description: god willing | 🦕 project hail mary & dc @crabjoys
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: ryland.straw.page
                                expanded_url: http://ryland.straw.page
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/0ZFf5638kc
                        location: Any 17 🇨🇳
                        followers_count: 2356
                        favourites_count: 17131
                        profile_image_url: null
                        friends_count: 486
                        created_at: Thu May 22 03:18:07 +0000 2025
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/1957599588824559619/img/hmxjAoIdr-3y2JHo.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/amplify_video/1957599588824559619/pl/xPMarFWh5M6RHTk5.m3u8?tag=14
                              - bitrate: 288000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/1957599588824559619/vid/avc1/484x270/zp68iaPkXY2A4dW0.mp4?tag=14
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/1957599588824559619/vid/avc1/646x360/SYf6eumENi1iihNR.mp4?tag=14
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/1957599588824559619/vid/avc1/1280x712/7W2a2jFNsLIhm_PQ.mp4?tag=14
                            aspect_ratio:
                              - 160
                              - 89
                            duration: 43043
                            original_info:
                              focus_rects: []
                              height: 712
                              width: 1280
                            id: '1957599588824559619'
                    - type: tweet
                      tweet_id: '1962989906172465606'
                      screen_name: high_droolian
                      bookmarks: 2144
                      favorites: 38182
                      created_at: Tue Sep 02 21:23:58 +0000 2025
                      text: >-
                        Susie being wrapped in with big shots like Superman and
                        Sonic bring me so much joy, im so proud of her
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      conversation_id: '1962989906172465606'
                      possibly_sensitive: null
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: '1962756167152595453'
                      community_id: '1506796837440835588'
                      author_id: '1591640701774749701'
                      quotes: 35
                      replies: 83
                      retweets: 3521
                      views: '583068'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1591640701774749701'
                        screen_name: high_droolian
                        verified: false
                        protected: false
                        pinned_tweet_id: null
                        name: top ten incred
                        withheld: null
                        description: oh god
                        entities:
                          description: []
                        location: ''
                        followers_count: 67
                        favourites_count: 31117
                        profile_image_url: null
                        friends_count: 1102
                        created_at: Sun Nov 13 03:55:13 +0000 2022
                      media: []
                    - type: tweet
                      tweet_id: '1955892811661721875'
                      screen_name: Tofunmi79363
                      bookmarks: 3400
                      favorites: 38403
                      created_at: Thu Aug 14 07:22:39 +0000 2025
                      text: >-
                        This is how Flash vs Superman should always go down
                        https://t.co/N9p7EIxU43
                      lang: en
                      source: >-
                        <a href="https://mobile.twitter.com"
                        rel="nofollow">Twitter Web App</a>
                      conversation_id: '1955892811661721875'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: '1589365710655979520'
                      author_id: '1717651395992543232'
                      quotes: 101
                      replies: 195
                      retweets: 1199
                      views: '1635252'
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/N9p7EIxU43
                            expanded_url: >-
                              https://x.com/Tofunmi79363/status/1955892811661721875/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 48
                                    w: 48
                                    x: 108
                                    'y': 263
                              medium:
                                faces:
                                  - h: 48
                                    w: 48
                                    x: 108
                                    'y': 263
                              orig:
                                faces:
                                  - h: 48
                                    w: 48
                                    x: 108
                                    'y': 263
                              small:
                                faces:
                                  - h: 31
                                    w: 31
                                    x: 71
                                    'y': 174
                            id_str: '1955892792426668035'
                            indices:
                              - 52
                              - 75
                            media_key: '3_1955892792426668035'
                            media_results:
                              result:
                                media_key: '3_1955892792426668035'
                            media_url_https: https://pbs.twimg.com/media/GyS6IcdWoAMG1C3.jpg
                            original_info:
                              focus_rects:
                                - h: 373
                                  w: 666
                                  x: 0
                                  'y': 0
                                - h: 666
                                  w: 666
                                  x: 0
                                  'y': 0
                                - h: 759
                                  w: 666
                                  x: 0
                                  'y': 0
                                - h: 1024
                                  w: 512
                                  x: 0
                                  'y': 0
                                - h: 1024
                                  w: 666
                                  x: 0
                                  'y': 0
                              height: 1024
                              width: 666
                            sizes:
                              large:
                                h: 1024
                                resize: fit
                                w: 666
                              medium:
                                h: 1024
                                resize: fit
                                w: 666
                              small:
                                h: 680
                                resize: fit
                                w: 442
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/N9p7EIxU43
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/N9p7EIxU43
                            expanded_url: >-
                              https://x.com/Tofunmi79363/status/1955892811661721875/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 43
                                    w: 43
                                    x: 438
                                    'y': 497
                              medium:
                                faces:
                                  - h: 43
                                    w: 43
                                    x: 438
                                    'y': 497
                              orig:
                                faces:
                                  - h: 43
                                    w: 43
                                    x: 438
                                    'y': 497
                              small:
                                faces:
                                  - h: 35
                                    w: 35
                                    x: 363
                                    'y': 412
                            id_str: '1955892792439291907'
                            indices:
                              - 52
                              - 75
                            media_key: '3_1955892792439291907'
                            media_results:
                              result:
                                media_key: '3_1955892792439291907'
                            media_url_https: https://pbs.twimg.com/media/GyS6IcgXQAMeZiT.jpg
                            original_info:
                              focus_rects:
                                - h: 298
                                  w: 532
                                  x: 0
                                  'y': 239
                                - h: 532
                                  w: 532
                                  x: 0
                                  'y': 122
                                - h: 606
                                  w: 532
                                  x: 0
                                  'y': 85
                                - h: 819
                                  w: 410
                                  x: 0
                                  'y': 0
                                - h: 819
                                  w: 532
                                  x: 0
                                  'y': 0
                              height: 819
                              width: 532
                            sizes:
                              large:
                                h: 819
                                resize: fit
                                w: 532
                              medium:
                                h: 819
                                resize: fit
                                w: 532
                              small:
                                h: 680
                                resize: fit
                                w: 442
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/N9p7EIxU43
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1717651395992543232'
                        screen_name: Tofunmi79363
                        verified: false
                        protected: false
                        pinned_tweet_id: null
                        name: Groundzero|🇳🇬
                        withheld: null
                        description: Just some guy who loves comics and manga
                        entities:
                          description: []
                        location: 'Metropolis '
                        followers_count: 699
                        favourites_count: 61603
                        profile_image_url: null
                        friends_count: 1010
                        created_at: Thu Oct 26 21:16:52 +0000 2023
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GyS6IcdWoAMG1C3.jpg
                            id: '1955892792426668035'
                          - media_url_https: https://pbs.twimg.com/media/GyS6IcgXQAMeZiT.jpg
                            id: '1955892792439291907'
                    - type: tweet
                      tweet_id: '1957889769989407092'
                      screen_name: BrainbowManic
                      bookmarks: 894
                      favorites: 33531
                      created_at: Tue Aug 19 19:37:51 +0000 2025
                      text: >-
                        @onlyDCUcontant He didn't resist it at all.


                        His true persona is Batman. Billionaire playboy Bruce
                        Wayne is the cape and cowl.


                        Contrast with Superman who said Clark Kent THEN Kal El,
                        because he is Clark first and always, Kal El second. Or
                        in other words, he's John and Martha's son before he's
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/android"
                        rel="nofollow">Twitter for Android</a>
                      conversation_id: '1957633724553785738'
                      possibly_sensitive: null
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: '1951732409210138624'
                      in_reply_to: '1957633724553785738'
                      quoted_from: null
                      community_id: '1589365710655979520'
                      author_id: '859174244072259586'
                      quotes: 14
                      replies: 59
                      retweets: 394
                      views: '1121382'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '859174244072259586'
                        screen_name: BrainbowManic
                        verified: false
                        protected: false
                        pinned_tweet_id: '1891560937842217198'
                        name: Manic Brainbow
                        withheld: null
                        description: >-
                          Horror, Yugioh, & twitter slap fight enjoyer. Both
                          establishment & fringe politics are trash.


                          Rememberer of: It's a private platform, it can do what
                          it wants.
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: youtube.com/channel/UC4mQZ…
                                expanded_url: >-
                                  https://www.youtube.com/channel/UC4mQZvME5pyj9kHaRsiVbNA
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/sVv8srhfyU
                        location: Louisiana, USA
                        followers_count: 969
                        favourites_count: 316871
                        profile_image_url: null
                        friends_count: 745
                        created_at: Mon May 01 22:34:37 +0000 2017
                      media: []
                    - type: tweet
                      tweet_id: '1985088019204911302'
                      screen_name: emails4sabrina
                      bookmarks: 356
                      favorites: 25913
                      created_at: Sun Nov 02 20:53:59 +0000 2025
                      text: >-
                        i’m crying at her being wonder woman and her stylist
                        being superman🥹🩵 https://t.co/NCT1wioW4G
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      conversation_id: '1985088019204911302'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: '1498680842184540163'
                      author_id: '1864221943425114112'
                      quotes: 16
                      replies: 8
                      retweets: 583
                      views: '213528'
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/NCT1wioW4G
                            expanded_url: >-
                              https://x.com/emails4sabrina/status/1985088019204911302/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              all:
                                tags:
                                  - name: Team Sabrina 🐾
                                    screen_name: TeamSabrina
                                    type: user
                                    user_id: '763879362391183360'
                              large:
                                faces:
                                  - h: 171
                                    w: 171
                                    x: 482
                                    'y': 200
                              medium:
                                faces:
                                  - h: 159
                                    w: 159
                                    x: 450
                                    'y': 186
                              orig:
                                faces:
                                  - h: 171
                                    w: 171
                                    x: 482
                                    'y': 200
                              small:
                                faces:
                                  - h: 90
                                    w: 90
                                    x: 255
                                    'y': 105
                            id_str: '1985088014754680832'
                            indices:
                              - 70
                              - 93
                            media_key: '3_1985088014754680832'
                            media_results:
                              result:
                                media_key: '3_1985088014754680832'
                            media_url_https: https://pbs.twimg.com/media/G4xzCC9WkAAA1wO.jpg
                            original_info:
                              focus_rects:
                                - h: 719
                                  w: 1284
                                  x: 0
                                  'y': 0
                                - h: 872
                                  w: 872
                                  x: 302
                                  'y': 0
                                - h: 872
                                  w: 765
                                  x: 356
                                  'y': 0
                                - h: 872
                                  w: 436
                                  x: 520
                                  'y': 0
                                - h: 872
                                  w: 1284
                                  x: 0
                                  'y': 0
                              height: 872
                              width: 1284
                            sizes:
                              large:
                                h: 872
                                resize: fit
                                w: 1284
                              medium:
                                h: 815
                                resize: fit
                                w: 1200
                              small:
                                h: 462
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/NCT1wioW4G
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1864221943425114112'
                        screen_name: emails4sabrina
                        verified: false
                        protected: false
                        pinned_tweet_id: '1913235625165156532'
                        name: ౨ৎ
                        withheld: null
                        description: emails i can’t send…but tweets i can 💌
                        entities:
                          description: []
                        location: 'Pretty Girl Avenue '
                        followers_count: 2422
                        favourites_count: 4758
                        profile_image_url: null
                        friends_count: 414
                        created_at: Wed Dec 04 08:15:42 +0000 2024
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/G4xzCC9WkAAA1wO.jpg
                            id: '1985088014754680832'
                    - type: tweet
                      tweet_id: '1965776443125960938'
                      screen_name: werewulfisms
                      bookmarks: 5412
                      favorites: 26814
                      created_at: Wed Sep 10 13:56:41 +0000 2025
                      text: >-
                        the superman cast trying to play headbands but david
                        gets progressively more worked up over green lantern
                        lore https://t.co/gCVZ1ubOi7
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/android"
                        rel="nofollow">Twitter for Android</a>
                      conversation_id: '1965776443125960938'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1954710961723445248'
                      quotes: 516
                      replies: 93
                      retweets: 1398
                      views: '993318'
                      entities:
                        hashtags: []
                        media:
                          - additional_media_info:
                              monetizable: false
                            display_url: pic.x.com/gCVZ1ubOi7
                            expanded_url: >-
                              https://x.com/corensclark/status/1965776443125960938/video/1
                            ext_media_availability:
                              status: Available
                            id_str: '1965776355015946240'
                            indices:
                              - 111
                              - 134
                            media_key: '7_1965776355015946240'
                            media_results:
                              result:
                                media_key: '7_1965776355015946240'
                            media_url_https: >-
                              https://pbs.twimg.com/ext_tw_video_thumb/1965776355015946240/pu/img/RMoQY3_eNAIa9xe5.jpg
                            original_info:
                              focus_rects: []
                              height: 720
                              width: 1280
                            sizes:
                              large:
                                h: 720
                                resize: fit
                                w: 1280
                              medium:
                                h: 675
                                resize: fit
                                w: 1200
                              small:
                                h: 383
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: video
                            url: https://t.co/gCVZ1ubOi7
                            video_info:
                              aspect_ratio:
                                - 16
                                - 9
                              duration_millis: 58584
                              variants:
                                - content_type: application/x-mpegURL
                                  url: >-
                                    https://video.twimg.com/ext_tw_video/1965776355015946240/pu/pl/KNGC4smdEyGIkpDG.m3u8?tag=12
                                - bitrate: 256000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/ext_tw_video/1965776355015946240/pu/vid/avc1/480x270/_617PM1Ic_NnlGdX.mp4?tag=12
                                - bitrate: 832000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/ext_tw_video/1965776355015946240/pu/vid/avc1/640x360/zz1dkf7aNlssvRuj.mp4?tag=12
                                - bitrate: 2176000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/ext_tw_video/1965776355015946240/pu/vid/avc1/1280x720/fp8PMZJs21WWOqAP.mp4?tag=12
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1954710961723445248'
                        screen_name: werewulfisms
                        verified: false
                        protected: false
                        pinned_tweet_id: null
                        name: minnow! ☽☾
                        withheld: null
                        description: >-
                          nightcrawler my beloved • 23 • he/they/she • #bitwt •
                          free 🇵🇸
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: vampreids.carrd.co
                                expanded_url: https://vampreids.carrd.co/
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/NsLBJvV60s
                        location: 'main: minnownox'
                        followers_count: 1279
                        favourites_count: 12733
                        profile_image_url: null
                        friends_count: 471
                        created_at: Mon Aug 11 01:06:32 +0000 2025
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/ext_tw_video_thumb/1965776355015946240/pu/img/RMoQY3_eNAIa9xe5.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/ext_tw_video/1965776355015946240/pu/pl/KNGC4smdEyGIkpDG.m3u8?tag=12
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/ext_tw_video/1965776355015946240/pu/vid/avc1/480x270/_617PM1Ic_NnlGdX.mp4?tag=12
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/ext_tw_video/1965776355015946240/pu/vid/avc1/640x360/zz1dkf7aNlssvRuj.mp4?tag=12
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/ext_tw_video/1965776355015946240/pu/vid/avc1/1280x720/fp8PMZJs21WWOqAP.mp4?tag=12
                            aspect_ratio:
                              - 16
                              - 9
                            duration: 58584
                            original_info:
                              focus_rects: []
                              height: 720
                              width: 1280
                            id: '1965776355015946240'
                    - type: tweet
                      tweet_id: '1796686051299274839'
                      screen_name: Terence_Bsl
                      bookmarks: 2256
                      favorites: 60314
                      created_at: Fri May 31 23:31:50 +0000 2024
                      text: This is who people think can beat Superman lmao
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/android"
                        rel="nofollow">Twitter for Android</a>
                      conversation_id: '1796686051299274839'
                      possibly_sensitive: null
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: '1796093141356871941'
                      community_id: '1589365710655979520'
                      author_id: '461081885'
                      quotes: 148
                      replies: 35
                      retweets: 2962
                      views: '10325885'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '461081885'
                        screen_name: Terence_Bsl
                        verified: false
                        protected: false
                        pinned_tweet_id: '1996855956437958807'
                        name: Superman™
                        withheld: null
                        description: >-
                          Kryptonian. | Philanthropist. | Your Local Underdog. |
                          CEO of the Funny | President of International NGO
                          @ManusLegis | 🇨🇲🇨🇩🇨🇵🇬🇧🇱🇺🇮🇹🇨🇬
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: c.org/6h2d4ywpmX
                                expanded_url: https://c.org/6h2d4ywpmX
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/rz2VoS5DjK
                        location: Earth, Space Sector 2814
                        followers_count: 2064
                        favourites_count: 213452
                        profile_image_url: null
                        friends_count: 5074
                        created_at: Wed Jan 11 12:36:36 +0000 2012
                      media: []
                    - type: tweet
                      tweet_id: '1930752557955400138'
                      screen_name: tam3875954
                      bookmarks: 779
                      favorites: 28593
                      created_at: Thu Jun 05 22:24:16 +0000 2025
                      text: >-
                        Superman and Clark kent getting separate
                        posters&gt;&gt;&gt;&gt;&gt;&gt;&gt;
                        https://t.co/iulXODrvj1
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/android"
                        rel="nofollow">Twitter for Android</a>
                      conversation_id: '1930752557955400138'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: '1589365710655979520'
                      author_id: '1869798114539753472'
                      quotes: 94
                      replies: 71
                      retweets: 1404
                      views: '8095874'
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/iulXODrvj1
                            expanded_url: >-
                              https://x.com/tam3875954/status/1930752557955400138/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 92
                                    w: 92
                                    x: 1104
                                    'y': 780
                                  - h: 204
                                    w: 204
                                    x: 1030
                                    'y': 100
                                  - h: 204
                                    w: 204
                                    x: 268
                                    'y': 138
                                  - h: 210
                                    w: 210
                                    x: 1030
                                    'y': 1166
                                  - h: 232
                                    w: 232
                                    x: 282
                                    'y': 1122
                              medium:
                                faces:
                                  - h: 53
                                    w: 53
                                    x: 646
                                    'y': 457
                                  - h: 119
                                    w: 119
                                    x: 603
                                    'y': 58
                                  - h: 119
                                    w: 119
                                    x: 157
                                    'y': 80
                                  - h: 123
                                    w: 123
                                    x: 603
                                    'y': 683
                                  - h: 135
                                    w: 135
                                    x: 165
                                    'y': 657
                              orig:
                                faces:
                                  - h: 92
                                    w: 92
                                    x: 1104
                                    'y': 780
                                  - h: 204
                                    w: 204
                                    x: 1030
                                    'y': 100
                                  - h: 204
                                    w: 204
                                    x: 268
                                    'y': 138
                                  - h: 210
                                    w: 210
                                    x: 1030
                                    'y': 1166
                                  - h: 232
                                    w: 232
                                    x: 282
                                    'y': 1122
                              small:
                                faces:
                                  - h: 30
                                    w: 30
                                    x: 366
                                    'y': 258
                                  - h: 67
                                    w: 67
                                    x: 341
                                    'y': 33
                                  - h: 67
                                    w: 67
                                    x: 88
                                    'y': 45
                                  - h: 69
                                    w: 69
                                    x: 341
                                    'y': 387
                                  - h: 77
                                    w: 77
                                    x: 93
                                    'y': 372
                            id_str: '1930752554838695937'
                            indices:
                              - 77
                              - 100
                            media_key: '3_1930752554838695937'
                            media_results:
                              result:
                                media_key: '3_1930752554838695937'
                            media_url_https: https://pbs.twimg.com/media/GstpOBRWoAEMRMr.jpg
                            original_info:
                              focus_rects:
                                - h: 860
                                  w: 1536
                                  x: 0
                                  'y': 850
                                - h: 1536
                                  w: 1536
                                  x: 0
                                  'y': 512
                                - h: 1751
                                  w: 1536
                                  x: 0
                                  'y': 297
                                - h: 2048
                                  w: 1024
                                  x: 0
                                  'y': 0
                                - h: 2048
                                  w: 1536
                                  x: 0
                                  'y': 0
                              height: 2048
                              width: 1536
                            sizes:
                              large:
                                h: 2048
                                resize: fit
                                w: 1536
                              medium:
                                h: 1200
                                resize: fit
                                w: 900
                              small:
                                h: 680
                                resize: fit
                                w: 510
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/iulXODrvj1
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1869798114539753472'
                        screen_name: tam3875954
                        verified: false
                        protected: false
                        pinned_tweet_id: null
                        name: tam38
                        withheld: null
                        description: ''
                        entities:
                          description: []
                        location: ''
                        followers_count: 246
                        favourites_count: 16428
                        profile_image_url: null
                        friends_count: 929
                        created_at: Thu Dec 19 17:33:24 +0000 2024
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GstpOBRWoAEMRMr.jpg
                            id: '1930752554838695937'
                    - type: tweet
                      tweet_id: '1981350190125629792'
                      screen_name: werewulfisms
                      bookmarks: 1317
                      favorites: 21538
                      created_at: Thu Oct 23 13:21:11 +0000 2025
                      text: >-
                        this is still crazy that's literally superman
                        https://t.co/jikFP3zYvS
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/android"
                        rel="nofollow">Twitter for Android</a>
                      conversation_id: '1981350190125629792'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1954710961723445248'
                      quotes: 15
                      replies: 23
                      retweets: 1094
                      views: '233165'
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/jikFP3zYvS
                            expanded_url: >-
                              https://x.com/corensclark/status/1981350190125629792/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 49
                                    w: 49
                                    x: 461
                                    'y': 1132
                              medium:
                                faces:
                                  - h: 41
                                    w: 41
                                    x: 394
                                    'y': 969
                              orig:
                                faces:
                                  - h: 49
                                    w: 49
                                    x: 461
                                    'y': 1132
                              small:
                                faces:
                                  - h: 23
                                    w: 23
                                    x: 223
                                    'y': 549
                            id_str: '1981350188502441985'
                            indices:
                              - 46
                              - 69
                            media_key: '3_1981350188502441985'
                            media_results:
                              result:
                                media_key: '3_1981350188502441985'
                            media_url_https: https://pbs.twimg.com/media/G38rf7FXYAEM1fU.jpg
                            original_info:
                              focus_rects:
                                - h: 605
                                  w: 1080
                                  x: 0
                                  'y': 432
                                - h: 1080
                                  w: 1080
                                  x: 0
                                  'y': 194
                                - h: 1231
                                  w: 1080
                                  x: 0
                                  'y': 119
                                - h: 1401
                                  w: 701
                                  x: 379
                                  'y': 0
                                - h: 1401
                                  w: 1080
                                  x: 0
                                  'y': 0
                              height: 1401
                              width: 1080
                            sizes:
                              large:
                                h: 1401
                                resize: fit
                                w: 1080
                              medium:
                                h: 1200
                                resize: fit
                                w: 925
                              small:
                                h: 680
                                resize: fit
                                w: 524
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/jikFP3zYvS
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1954710961723445248'
                        screen_name: werewulfisms
                        verified: false
                        protected: false
                        pinned_tweet_id: null
                        name: minnow! ☽☾
                        withheld: null
                        description: >-
                          nightcrawler my beloved • 23 • he/they/she • #bitwt •
                          free 🇵🇸
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: vampreids.carrd.co
                                expanded_url: https://vampreids.carrd.co/
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/NsLBJvV60s
                        location: 'main: minnownox'
                        followers_count: 1279
                        favourites_count: 12733
                        profile_image_url: null
                        friends_count: 471
                        created_at: Mon Aug 11 01:06:32 +0000 2025
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/G38rf7FXYAEM1fU.jpg
                            id: '1981350188502441985'
                    - type: tweet
                      tweet_id: '1951353896628371518'
                      screen_name: staraayla
                      bookmarks: 3091
                      favorites: 20497
                      created_at: Fri Aug 01 18:46:38 +0000 2025
                      text: >-
                        Look how red David got when they talked about Superman’s
                        ass being fat 😭😭😭 https://t.co/BTlIebGTVk
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      conversation_id: '1951353896628371518'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1736666745094754304'
                      quotes: 455
                      replies: 24
                      retweets: 1303
                      views: '1973229'
                      entities:
                        hashtags: []
                        media:
                          - additional_media_info:
                              monetizable: true
                            display_url: pic.x.com/BTlIebGTVk
                            expanded_url: >-
                              https://x.com/staraayla/status/1951353896628371518/video/1
                            ext_media_availability:
                              status: Available
                            id_str: '1951353838277107717'
                            indices:
                              - 75
                              - 98
                            media_key: '13_1951353838277107717'
                            media_results:
                              result:
                                media_key: '13_1951353838277107717'
                            media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/1951353838277107717/img/Q_Q7AQmiDBX4DGtW.jpg
                            original_info:
                              focus_rects: []
                              height: 720
                              width: 1270
                            sizes:
                              large:
                                h: 720
                                resize: fit
                                w: 1270
                              medium:
                                h: 680
                                resize: fit
                                w: 1200
                              small:
                                h: 386
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: video
                            url: https://t.co/BTlIebGTVk
                            video_info:
                              aspect_ratio:
                                - 127
                                - 72
                              duration_millis: 13176
                              variants:
                                - content_type: application/x-mpegURL
                                  url: >-
                                    https://video.twimg.com/amplify_video/1951353838277107717/pl/iJb6tK00O7xFWJSH.m3u8?tag=21&v=d6b
                                - bitrate: 256000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/amplify_video/1951353838277107717/vid/avc1/476x270/exl-2BbfK60QznRm.mp4?tag=21
                                - bitrate: 832000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/amplify_video/1951353838277107717/vid/avc1/634x360/M5JWg7d3h_Tx7zcq.mp4?tag=21
                                - bitrate: 2176000
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/amplify_video/1951353838277107717/vid/avc1/1270x720/TQqWlpGcPctPZ9ce.mp4?tag=21
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1736666745094754304'
                        screen_name: staraayla
                        verified: false
                        protected: false
                        pinned_tweet_id: '1978039422948868107'
                        name: mira⋆˚࿔
                        withheld: null
                        description: >-
                          from the moment I met you, all those years ago݁.. ˖ 𖥔
                          ࣪ ☆ ⋆ ˚｡ 𖦹 ⋆ ｡° ᯓ✮ pompompurin stan ૮ • ﻌ - ა
                        entities:
                          description: []
                          url:
                            urls:
                              - display_url: punkrock.✪
                                expanded_url: http://punkrock.xn--2ci
                                indices:
                                  - 0
                                  - 23
                                url: https://t.co/I55AF1L8eJ
                        location: ⋆⭒˚.⋆ 25 she/her
                        followers_count: 3032
                        favourites_count: 37271
                        profile_image_url: null
                        friends_count: 1443
                        created_at: Mon Dec 18 08:36:39 +0000 2023
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/1951353838277107717/img/Q_Q7AQmiDBX4DGtW.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/amplify_video/1951353838277107717/pl/iJb6tK00O7xFWJSH.m3u8?tag=21&v=d6b
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/1951353838277107717/vid/avc1/476x270/exl-2BbfK60QznRm.mp4?tag=21
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/1951353838277107717/vid/avc1/634x360/M5JWg7d3h_Tx7zcq.mp4?tag=21
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/1951353838277107717/vid/avc1/1270x720/TQqWlpGcPctPZ9ce.mp4?tag=21
                            aspect_ratio:
                              - 127
                              - 72
                            duration: 13176
                            original_info:
                              focus_rects: []
                              height: 720
                              width: 1270
                            id: '1951353838277107717'
                    - type: tweet
                      tweet_id: '1789175675745902625'
                      screen_name: pxxncess
                      bookmarks: 809
                      favorites: 39619
                      created_at: Sat May 11 06:08:17 +0000 2024
                      text: >-
                        ada ustad ngisi kajian terus ngomong "kalo istrinya 4
                        superman, kalo istrinya 3 ultraman, kalo istrinya 2
                        gentleman, kalo istrinya 1 cemen, jadi ibu ibu mau
                        suaminya jadi superman atau cemen?" DIH
                        SAMPAH🙏🏻🙏🏻🙏🏻
                      lang: in
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      conversation_id: '1789175675745902625'
                      possibly_sensitive: null
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: '1562271278744354816'
                      author_id: '1064072182957957121'
                      quotes: 1879
                      replies: 329
                      retweets: 2553
                      views: '886488'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1064072182957957121'
                        screen_name: pxxncess
                        verified: false
                        protected: false
                        pinned_tweet_id: '1643474012876701696'
                        name: ‎✩°｡ ⋆⸜ 🎧✮
                        withheld: null
                        description: ''
                        entities:
                          description: []
                        location: crusty crab
                        followers_count: 161
                        favourites_count: 18313
                        profile_image_url: null
                        friends_count: 237
                        created_at: Sun Nov 18 08:25:52 +0000 2018
                      media: []
                    - type: tweet
                      tweet_id: '1955319801942782028'
                      screen_name: mxke_teo
                      bookmarks: 2621
                      favorites: 18408
                      created_at: Tue Aug 12 17:25:43 +0000 2025
                      text: >-
                        1 HOUR "Making of Superman" video is out now on youtube
                        https://t.co/K6FwyPGpOU
                      lang: en
                      source: >-
                        <a href="https://mobile.twitter.com"
                        rel="nofollow">Twitter Web App</a>
                      conversation_id: '1955319801942782028'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1120543981069393921'
                      quotes: 217
                      replies: 33
                      retweets: 573
                      views: '700782'
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/K6FwyPGpOU
                            expanded_url: >-
                              https://x.com/mxke_teo/status/1955319801942782028/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 50
                                    w: 50
                                    x: 331
                                    'y': 185
                              medium:
                                faces:
                                  - h: 50
                                    w: 50
                                    x: 331
                                    'y': 185
                              orig:
                                faces:
                                  - h: 50
                                    w: 50
                                    x: 331
                                    'y': 185
                              small:
                                faces:
                                  - h: 33
                                    w: 33
                                    x: 224
                                    'y': 125
                            id_str: '1955319696523190272'
                            indices:
                              - 56
                              - 79
                            media_key: '3_1955319696523190272'
                            media_results:
                              result:
                                media_key: '3_1955319696523190272'
                            media_url_https: https://pbs.twimg.com/media/GyKw532W4AAkhly.jpg
                            original_info:
                              focus_rects:
                                - h: 494
                                  w: 882
                                  x: 0
                                  'y': 28
                                - h: 882
                                  w: 882
                                  x: 0
                                  'y': 0
                                - h: 1002
                                  w: 879
                                  x: 0
                                  'y': 0
                                - h: 1002
                                  w: 501
                                  x: 175
                                  'y': 0
                                - h: 1002
                                  w: 882
                                  x: 0
                                  'y': 0
                              height: 1002
                              width: 882
                            sizes:
                              large:
                                h: 1002
                                resize: fit
                                w: 882
                              medium:
                                h: 1002
                                resize: fit
                                w: 882
                              small:
                                h: 680
                                resize: fit
                                w: 599
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/K6FwyPGpOU
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1120543981069393921'
                        screen_name: mxke_teo
                        verified: false
                        protected: false
                        pinned_tweet_id: '1389907018656387073'
                        name: mike
                        withheld: null
                        description: F
                        entities:
                          description: []
                        location: ''
                        followers_count: 2842
                        favourites_count: 774165
                        profile_image_url: null
                        friends_count: 2237
                        created_at: Tue Apr 23 04:24:38 +0000 2019
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GyKw532W4AAkhly.jpg
                            id: '1955319696523190272'
                    - type: tweet
                      tweet_id: '1977614039514784036'
                      screen_name: lindosuno
                      bookmarks: 469
                      favorites: 15321
                      created_at: Mon Oct 13 05:55:03 +0000 2025
                      text: >-
                        winning superman from the claw machine
                        https://t.co/FS7g3dvmfR
                      lang: en
                      source: >-
                        <a href="https://mobile.twitter.com"
                        rel="nofollow">Twitter Web App</a>
                      conversation_id: '1977614039514784036'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1956244273567031302'
                      quotes: 15
                      replies: 9
                      retweets: 934
                      views: '143301'
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/FS7g3dvmfR
                            expanded_url: >-
                              https://x.com/corenbaer/status/1977614039514784036/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 36
                                    w: 36
                                    x: 150
                                    'y': 120
                                  - h: 41
                                    w: 41
                                    x: 394
                                    'y': 332
                                  - h: 50
                                    w: 50
                                    x: 138
                                    'y': 161
                                  - h: 84
                                    w: 84
                                    x: 272
                                    'y': 74
                              medium:
                                faces:
                                  - h: 36
                                    w: 36
                                    x: 150
                                    'y': 120
                                  - h: 41
                                    w: 41
                                    x: 394
                                    'y': 332
                                  - h: 50
                                    w: 50
                                    x: 138
                                    'y': 161
                                  - h: 84
                                    w: 84
                                    x: 272
                                    'y': 74
                              orig:
                                faces:
                                  - h: 36
                                    w: 36
                                    x: 150
                                    'y': 120
                                  - h: 41
                                    w: 41
                                    x: 394
                                    'y': 332
                                  - h: 50
                                    w: 50
                                    x: 138
                                    'y': 161
                                  - h: 84
                                    w: 84
                                    x: 272
                                    'y': 74
                              small:
                                faces:
                                  - h: 33
                                    w: 33
                                    x: 138
                                    'y': 110
                                  - h: 37
                                    w: 37
                                    x: 364
                                    'y': 306
                                  - h: 46
                                    w: 46
                                    x: 127
                                    'y': 148
                                  - h: 77
                                    w: 77
                                    x: 251
                                    'y': 68
                            id_str: '1977611656109903872'
                            indices:
                              - 39
                              - 62
                            media_key: '3_1977611656109903872'
                            media_results:
                              result:
                                media_key: '3_1977611656109903872'
                            media_url_https: https://pbs.twimg.com/media/G3HjUsoaUAAhc49.jpg
                            original_info:
                              focus_rects:
                                - h: 412
                                  w: 736
                                  x: 0
                                  'y': 180
                                - h: 736
                                  w: 736
                                  x: 0
                                  'y': 0
                                - h: 736
                                  w: 646
                                  x: 90
                                  'y': 0
                                - h: 736
                                  w: 368
                                  x: 239
                                  'y': 0
                                - h: 736
                                  w: 736
                                  x: 0
                                  'y': 0
                              height: 736
                              width: 736
                            sizes:
                              large:
                                h: 736
                                resize: fit
                                w: 736
                              medium:
                                h: 736
                                resize: fit
                                w: 736
                              small:
                                h: 680
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/FS7g3dvmfR
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      user_info:
                        id: '1956244273567031302'
                        screen_name: lindosuno
                        verified: false
                        protected: false
                        pinned_tweet_id: '1974784987275948053'
                        name: nini
                        withheld: null
                        description: i stand with my cancelled wife
                        entities:
                          description: []
                        location: 'filo '
                        followers_count: 747
                        favourites_count: 39279
                        profile_image_url: null
                        friends_count: 232
                        created_at: Fri Aug 15 06:40:17 +0000 2025
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/G3HjUsoaUAAhc49.jpg
                            id: '1977611656109903872'
                    - type: tweet
                      tweet_id: '1965146555306193155'
                      screen_name: mxke_teo
                      bookmarks: 845
                      favorites: 14196
                      created_at: Mon Sep 08 20:13:44 +0000 2025
                      text: >-
                        Can't stop buying Batman and Superman stuff
                        https://t.co/7QZbsYQUhw
                      lang: en
                      source: >-
                        <a href="https://mobile.twitter.com"
                        rel="nofollow">Twitter Web App</a>
                      conversation_id: '1965146555306193155'
                      possibly_sensitive: false
                      edit_tweet_ids: null
                      geo: null
                      limited_actions: null
                      in_reply_to_user_id: null
                      in_reply_to: null
                      quoted_from: null
                      community_id: null
                      author_id: '1120543981069393921'
                      quotes: 163
                      replies: 30
                      retweets: 676
                      views: '144060'
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/7QZbsYQUhw
                            expanded_url: >-
                              https://x.com/mxke_teo/status/1965146555306193155/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 168
                                    w: 168
                                    x: 882
                                    'y': 238
                                  - h: 252
                                    w: 252
                                    x: 1472
                                    'y': 1044
                                  - h: 498
                                    w: 498
                                    x: 950
                                    'y': 568
                              medium:
                                faces:
                                  - h: 98
                                    w: 98
                                    x: 516
                                    'y': 139
                                  - h: 147
                                    w: 147
                                    x: 862
                                    'y': 611
                                  - h: 291
                                    w: 291
                                    x: 556
[...]
